Subject: bug#6143: closed (Re: bug#6143: ispell killing still not fixed)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 26 Oct 2010 12:04:04 +0000

Your bug report

#6143: 24.0.50; don't ispell-kill-ispell over and over

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
6143: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6143
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#6143: ispell killing still not fixed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Oct 2010 20:07:20 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

AM> Could you please check if this bug report is still valid, so we can
AM> close it if fixed.

Lately it hasn't bothered me. Must be fixed. Closing.

AM> By the way, I was wrong about this, is ispell-dictionary what should
AM> be used for global dictionary default, as in your original config
AM> file.

OK. I'll change it back. Thanks.

Subject: 24.0.50; don't ispell-kill-ispell over and over
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 09 May 2010 09:21:45 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Every time I even do a
  S runs the command w3m-search, which is an interactive compiled Lisp
  function in `w3m-search.el'.

I see a
  Starting new Ispell process [american] ...

Looking in *Messages*
  Note: file is write protected
  Ispell process killed
  Starting new Ispell process [american] ...
  Mark set
  Mark saved where search started [5 times]
  Ispell process killed
  Starting new Ispell process [american] ...
  Ispell process killed
  Making completion list...
  Scanning for dabbrevs...100%
  Starting new Ispell process [american] ...

Why couldn't things be left as they were? I.e., just let it live.
See http://jidanni.org/comp/configuration/ for my dotfiles if curious.